flutter_dialog_box 1.1.4
flutter_dialog_box: ^1.1.4 copied to clipboard

A new Flutter package flutter_dialog_box is practical the util It's very easy to use.

Stable versions of flutter_dialog_box

Version Min Dart SDK Uploaded Documentation Archive
1.1.4 2.1 Oct 29, 2019 Go to the documentation of flutter_dialog_box 1.1.4 Download flutter_dialog_box 1.1.4 archive
1.1.3 2.1 Oct 29, 2019 Go to the documentation of flutter_dialog_box 1.1.3 Download flutter_dialog_box 1.1.3 archive
1.1.2 2.1 Oct 29, 2019 Go to the documentation of flutter_dialog_box 1.1.2 Download flutter_dialog_box 1.1.2 archive
1.1.1 2.1 Oct 29, 2019 Go to the documentation of flutter_dialog_box 1.1.1 Download flutter_dialog_box 1.1.1 archive
0
likes
80
pub points
0%
popularity

A new Flutter package flutter_dialog_box is practical the util It's very easy to use.

Homepage

Documentation

API reference

License

LICENSE

Dependencies

flutter

More

Packages that depend on flutter_dialog_box